# Class Timing

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents a utility or component related to timing operations. Provides functionality for measuring, tracking, or managing time-related behavior.

    public class Timing

Inheritance
  object
  Timing

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### EndTime

    public DateTime? EndTime { get; set; }

#### Property Value

DateTime?

### StartTime

    public DateTime? StartTime { get; set; }

#### Property Value

DateTime?